program Colors;

uses
  Crt;

var
  I: Integer;

begin
  for I := 0 to 7 do
  begin
    TextColor(I);
    WriteLn('Color #', I);
  end;
  TextColor(0);

  for I := 0 to 7 do
  begin
    TextBackground(I);
    WriteLn('Background #', I);
  end;
  TextBackground(0);
end.
